# Summary

* [Introduction](README.md)
    * [Handbook Usage](HandbookUsage.md)
* [Company](Company.md)
    * [Constitution](Constitution.md)
    * [Values](Values.md)
    * [Organization](Organization.md)
    * [OKR](OKR.md)

* [People Operations](PeopleOperations.md)
    * [Operations Guidelines](OperationsGuidelines.md)
    * [Tools and Tips](ToolsAndTips.md)
    * [Onboarding](Onboarding.md)
    * [Criminal Record](CriminalRecord.md)
    * [Offboarding](Offboarding.md)
    * [Welfare and Benefits](WelfareAndBenefits.md)
    * [Vacation policies](VacationPolicies.md)
    * [HW Purchase & Replacement](Office.md)
    * [Offices](Offices.md)
      * [Bologna](Bologna.md)
      * [Catania](Catania.md)
      * [Milano](Milano.md)
      * [Rende](Rende.md)
      * [Padova](Padova.md)
      * [Torino](Torino.md)
    * [Spending Company Money](SpendingCompanyMoney.md)
    * [Conferences](Conferences.md)
    * [Certifications](Certifications.md)
    * [Health Insurance](HealthInsurance.md)
    * [Outsourced Technical Trainings](OutsourcedTechnicalTrainings.md)
    * [Overtime](Overtime.md)
    * [People Engagement](PeopleEngagement.md)
    * [Agile Nomads](AgileNomads.md)
    * [Contracts](Contracts.md)

* [HR](HR.md)
    * [Hiring](Hiring.md)

* [Internal IT](InternalIT.md)
    * [Device enrollment](DeviceEnrollment.md)
    * [Cloud guidelines](CloudGuidelines.md)
    * [Access Management](AccessManagement.md)
    * [Backups](Backups.md)

* [Training](Training.md)
    * [Book Club](BookClub.md)
    * [Collaborative Learning](CollaborativeLearning.md)
    * [Courses](Courses.md)
    * [Library](Library.md)
    * [Workshops](Workshops.md)
    * [Buddies](Buddies.md)
    * [Language Learning](LanguageLearning.md)
    * [Training Portal](TrainingPortal.md)

* [Engineering](Engineering.md)
    * [Business Units](BusinessUnits.md)
    * [Team Topologies](TeamTopologies.md)
    * [People Growth](PeopleGrowth.md)
        * [Engineering Ladder](EngineeringLadder.md)
        * [Salary Review](SalaryReview.md)
        * [1 : 1](1to1.md)q
        * [360 Review](360Review.md)
        * [Leadership](LeadershipAndCoaching.md)
        * [Owning your career](OwnYourCareer.md)
        * [Growth Development](GrowthDevelopment.md)
    * [Team Building](TeamBuilding.md)
    * [Project and Product Delivery](ProjectAndProductDelivery.md)
        * [New Project](NewProject.md)
        * [Product Workflow](ProductWorkflow.md)
    * [Tech Strategy](techstrategy.md)
    * [Infrastructure And SRE](InfrastructureAndSRE.md)
    * [Data Engineering](DataEngineering.md)
    * [Thought Leadership & Innovation](ThoughtLeadershipAndInnovation.md)
        * [Open Source Contributing](OpenSource.md)
    * [Software Factory](SoftwareDevelopment.md)
        * [Workflow](Workflow.md)
        * [Guidelines](SoftwareDevelopmentGuidelines.md)
        * [Software Design Guidelines](SoftwareDesignGuidelines.md)
    * [Internships](Internships.md)
    * [Architecture](Architecture.md)
    * [Community Of Practice](CommunityOfPractice.md)
    * [Self-Management](EngineSelfManagement.md)
    * [Project Time Tracking](ProjectTimesheet.md)
    * [Capacity Planning - Hiring Needs](CapacityPlanning.md)


* [Witboost](Witboost.md)
    * [Product Development](ProductDevelopment.md)
        * [Product Design](ProductDesign.md)
        * [Software Development](ProductSoftwareDevelopment.md)
        * [Quality Assurance](QualityAssurance.md)
        * [Release Management](ReleaseManagement.md)
        * [Security](Security.md)
    * [Pre Sales](ProductPreSales.md)
    * [Post Sales](ProductPostSales.md)
        * [CustomerSuccess](CustomerSuccess.md)
        * [CustomerSupport](CustomerSupport.md)
    * [Product Management](ProductManagement.md)
    * [Partners Development](Partners.md)
    * [Professional Services](ProfessionalServices.md)
    * [Compliance](ProductLegalCompliance.md)



* [Marketing](Marketing.md)
    * [Content Process](M_Content_Process.md)

* [Sales](Sales.md)
    * [Presales](PreSales.md)

* [Finance](Finance.md)
    * [Budget](Budget.md)

* [Compliance](C_Compliance.md)
  * [Code of Ethics Poste Italiane Group](C_Codeofethics.md)
  * [231 Guidelines](C_231.md)
  * [DVR](C_DVR.md)
  * [GDPR Procedures and Policies](C_GDPR.md)
      * [General Policy](C_Generalprivacypolicy.md)
      * [Training Policy](C_training.md)
      * [Data Breach Policy](C_databreach.md)
      * [Data Retention](C_dataretention.md)
      * [Data Deletion](C_datadeletion.md)
      * [Suppliers Compliance Check](C_supplierscompliancecheck.md)
      * [Website procedure](C_websiteprocedure.md)
      * [System Manager Procedure](C_ammsistema.md)
      * [Privacy by design and defeult](C_privacybydesign.md)
      * [Backup Policy](C_backuppolicy.md)
      * [Worker Policy](C_workerpolicy.md)
      * [Client Policy](C_clientpolicy.md)
      * [Supplier Policy](C_supplierpolicy.md)
  * [Integrated Management System](C_sistemaintegrato.md)
      * [Policy](C_politicaintegrata.md)
      * [Security Events](C_securityevents.md)
      * [Access Management](C_Accessmanagement.md)
      * [Documents Backoffice](C_docback.md)
      * [Suppliers Management](C_suppmanagement.md)
      * [Information Security Risk Management](C_infosecurity.md)
      * [Risks and Opportunities evaluation](C_riskevaluation.md)
      * [Operations Continuity](C_continuityplan.md)
      * [Phisical Access Control](C_Accesscontrol.md)
      * [Alerting Protocol](C_alertingprotocol.md)
  * [SA8000](C_SA8000.md)
      * [Social Responsibility](C_Socialrespons.md)
  * [Gender Equality Management System](C_GenderEquality.md)
      * [Gender Equality Policy](C_GenderEqualityPolicy.md)